<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","iso-8859-1");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","it");

define("_SELF_PARENT_ERROR","Un oggetto non pu essere il suo stesso padre.  Aggiornamento fallito.");
define("_SELECT_NEW_COLLECTION","Seleziona nuova collezione");
define("_MOVE_OBJECT","Sposta oggetti");
define("_BEGIN_ROUTE_DIST","Inizia Route Distribution");
define("_CLOSE_WINDOW","Chiudi Finestra");
define("_TASK_ASSIGN_ERROR","E' stato assegnato un compito a questo utente. Non puoi cancellare l'elemento");
define("_UPDATE_SELECTION","Aggiorna Selezione");
define("_PDF_SUPPORT","Supporto PDF");
define("_IMAGE_TIFF_SUPPORT","Supporto Immagini e Tiff");
define("_MISC_SUPPORT","Supporto Generico");
define("_TASK","Compito");
define("_DUE","Dovuto");
define("_MT_FILE","Opzioni File");
define("_NO_PENDING_TASKS_ASSIGNED","Non hai compiti assegnati");
define("_GROUP_EDIT_PERM_ERROR","Non sei autorizzato a modificare questo gruppo");
define("_OPENING_COLLECTION","Aprendo la collezione");
define("_OBJ_WITH_NAME","Un altro oggetto con il nome");
define("_ALREADY_EXISTS_IN","esiste gi in");
define("_OR","o");
define("_PLEASE_WAIT","Attendere prego...");
define("_SPECIFY_NAME_ERROR","Devi specificare un nome");
define("_SPECIFY_ADDR_ERROR","Devi specificare un indirizzo");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","Non  stato inserito l'oggetto");

/* end new defines */





//find module
define("_SAVE_THIS_SEARCH","Salva Questa Ricerca");
define("_SEARCH_AGAIN","Cerca Ancora");
define("_SEARCH_TYPE","Tipo di Ricerca");
define("_OWNED_BY_USER","Appartiene all'Utente");
define("_IN_COLLECTION","Nella Collezione");
define("_NORMAL","Normale");
define("_KEYWORD","Parola chiave");

//save search module
define("_MT_SAVESEARCH","Salva Query di Ricerca");
define("_MT_SAVESEARCHCRITERIA","Criterio di Ricerca Salvato");
define("_MT_SAVESEARCHPARENT","Parentela di ricerca Salvata");
define("_MT_SAVESEARCHPROP","Propriet di Ricerca Salvate");
define("_MT_SAVESEARCHPERM","Permessi di Ricerca Salvati");
define("_MTDESC_SAVESEARCHCRITERIA","Modifica i criteri di ricerca per questa query");
define("_MTDESC_SAVESEARCHPARENT","Modifica la collezione padre di questo oggetto");
define("_MTDESC_SAVESEARCHPROP","Modifica le propriet generali di questa query");
define("_MTDESC_SAVESEARCHPERM","Modifica accessi utenti e gruppi per questo oggetto");

//create save search module
define("_BOOKMARK","Segnalibri");
define("_SELECT_DESTINATION","Modifica una Destinazione");
define("_CREATE_QUERY","Crea Query Salvata");

/**************************************************
  anonaccess module
**************************************************/
define("_LINK_EXPIRED","Il link non  pi valido. Richiedi un nuovo link al file");
define("_PIN_INVALID","Il PIN immesso non  valido. Verifica il PIN nell'email e prova dinuovo.");
define("_FILE_VIEW_ERROR","Errore durante la visualizzazione di questo file");
define("_ENTER_PIN","Immetti il tuo PIN per accedere");
define("_LINK_EXPIRES_ON","Questo link scadr il");
define("_OPEN_FILE","Apri File");


/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Username e/o Password non corretti");
define("_LOGIN_INTRO","Inserisci Username e Password");
define("_USERNAME","Username");
define("_PASSWORD","Password");
define("_LOGIN_SAVE","Ricorda Dati di Login");
define("_DO_LOGIN","Login"); 


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Sfoglia le Collezioni");

//messages
define("_DOCMGR_MESSAGES","Messaggi di DocMGR");
define("_WELCOME","Benvenuto");
define("_PROFILE","Profilo");
define("_CHANGE_LANGUAGE","Modifica Lingua");

//search
define("_SEARCH_FOR_FILES","Cerca Files");
define("_SEARCH","Cerca");
define("_ADVANCED","Avanzato");
define("_WITHIN_COLLECTION","In Questa Collezione");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Home");
define("_RECENT_ADD_FILES","Files Aggiunti di Recente");
define("_CLICK_VIEW_PROP","Clicca per Visualizzare le Propriet");
define("_BOOKMARK_COLLECTION","Collezioni Preferite");
define("_CLICK_OPEN","Clicca per Aprire");
define("_MY_TASKS","I Miei Compiti");
define("_CLICK_MANAGE","Clicca per Amministrare");
define("_MY_SUBSCRIPTIONS","Le Mie Sottoscrizioni");
define("_CHECK_CLEAR_ALERT","Il Check Rimuove l'Avviso");
define("_MY_CHECKED_OUT_FILES","Files Scaricati Da Te");
define("_CLICK_CHECKIN","Clicca Per Vedere");
define("_BOOKMARK_REMOVE_CONFIRM","Sei sicuro di voler rimuovere questo preferito");
define("_NO_FILES_DISPLAY","Nessun File Da Visualizzare");
define("_NO_ALERTS_DISPLAY","Nessun Avviso Da Visualizzare");
define("_NO_BOOKMARKS_DISPLAY","Nessun Preferito Da Visualizzare");
define("_REMOVE","Rimuovi");
define("_DATE","Data");
define("_RECIPIENT","Recipiente");
define("_FILE_REMOVED","File Rimosso Dal Sistema");
define("_UNKNOWN","Sconosciuto");
define("_FILE_VIEW_NOTIFY","Notifica Visualizzazione File");
define("_VIEWED_BY"," stato visto da");
define("_CLICK_DETAILS","Clicca Per Ulteriori Dettagli");
define("_OBJ_VIEWED_BY","Oggetto visualizzato da");
define("_OBJ_EMAILED_TO","Oggetto spedito a");

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importa");
define("_BACK","Indietro");
define("_IMPORT_OBJECTS","Importa Oggetti");
define("_DELETE_AFTER_IMPORT","Cancella Files Dopo Importazione");
define("_SELECT_DEFAULT_COLLECTION","Seleziona Collezione Predefinita");
define("_FILE_PREF","Preferenze del File");
define("_GROUPS","Gruppi");
define("_INHERIT_PERM_PARENT","Eredita Permessi Dal Padre");
define("_FILE_DISPLAY_ERROR","Non ci sono files da visualizzare");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Account/Grouppi");
define("_MANAGE","Gestisci");
define("_EDIT","Modifica");
define("_VIEW","Visualizza");
define("_APPROVE","Approva");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Cerca");
define("_OBJECT_SELECT_ERROR","Prima devi selezionare almeno un oggetto");
define("_DELETE_ALL_CONFIRM","Sei sicuro di cancellare tutti gli ogetti selezionati");
define("_DELETE_CONFIRM","Sei sicuro di cancellare questo oggetto");
define("_SEARCH_ERROR","Non hai inserito niente per la ricerca");
define("_DISPLAYING","Visualizzando");
define("_NAME","Nome");
define("_DESCRIPTION","Decrizione");
define("_EDITED","Editato");
define("_OPTIONS","Opzioni");
define("_RANK","Rank");
define("_ADVANCE_DOC_SEARCH","Ricerca Avanzata di Documenti");
define("_SEARCH_FOR_WILDCARD","Search For (Usa \"*\" Per Caratteri Speciali)");
define("_WHEN_FILE_WAS","Quando il File  stato");
define("_LAST_MOD","Modificato");
define("_ENTER_INTO_SYSTEM","Immesso nel Sistema");
define("_DURING","Durante");
define("_ANY_DATE","Qualsiasi Data");
define("_ON_DATE","In Data");
define("_TIME_PERIOD","Periodo di Tempo");
define("_BEFORE","Prima");
define("_AFTER","Dopo");
define("_FROM","Da");
define("_ON","Il");
define("_SEARCH_TOOK","Search Took");
define("_SECONDS","Secondi");
define("_TO","A");
define("_SEARCH_IN","Ricerca In");
define("_FILE_CONTENTS","Contenuto File");
define("_FILE_NAME","Nome File");
define("_FILE_SUMMARY","Sommario File");
define("_SHOW_MATCH_COLLECTION","Visualizza Collezioni Trovate");
define("_RESULT_PER_PAGE","Risultati Per Pagina");
define("_LIMIT_TO","Limita A");
define("_YES","Si");
define("_NO","No");
define("_SEARCH_FILES","Ricerca Files");
define("_SEARCH_FOR","Ricerca Per");
define("_KEYWORD_SEARCH","Ricerca Parola Chiave");
define("_MOVE","Sposta");
define("_DELETE","Cancella");
define("_RESULTS","Risultati"); //(Results X - X For "searchstring")
define("_OF","Di");
define("_FOR","Per");
define("_RESET_FORM","Reset Form");
define("_ENTER_BOOKMARK_NAME","Inserisci in nome del segnalibro");
define("_AVAIL","Disponibile");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Sommario Non Disponibile");
define("_MT_BROWSE","Sfoglia");
define("_LOCATION","Posizione");
define("_VIEW_THUMB","Visualizza Come Anteprime");
define("_VIEW_LIST","Visualizza Come Lista");
define("_ADD_NEW","Aggiungi Nuovo");
define("_COLLECTION","Collezione");
define("_UPLOADED_FILE","Uploaded File");
define("_PROPERTIES","Propriet");
define("_DELETE_COLLECTION","Cancella Questa Collezione");
define("_ZIP_COLLECTION","Comprimi e Scarica Questa Collezione");
define("_BOOKMARK_THIS_COLLECTION","Collezione Preferiti");
define("_CHECKOUT_FILE","Scarica File");
define("_UPDATE_FILE","Update File");
define("_DELETE_FILE","Cancella Questo File");
define("_EMAIL_FILE","Spedisci File");
define("_SUBSCRIBE_FILE","Gestisci Impostazioni di Sottoscrizione per il File");
define("_DELETE_URL","Cancella Questo URL");
define("_SUBSCRIBE_URL","Gestisci Impostazioni di Sottoscrizione per l''URL");
define("_SELECT_ALL_OBJECTS","Seleziona Tutti Gli Oggetti");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","Una collezione non pu essere padre di se stessa");
define("_OBJECT_MOVE_SUCCESS","Oggetto spostato");
define("_OBJECT_MOVE_ERROR","L'oggetto non pu essere spostato");
define("_OBJECT_REMOVE_SUCCESS","Oggetto rimosso");
define("_OBJECT_REMOVE_ERROR","Impossibile rimuovere l'oggetto");
define("_COLLECTION_BOOKMARK_SUCCESS","Collezione inserita nei preferiti");
define("_COLLECTION_BOOKMARK_ERROR","Impossibile inserire collezione nei preferiti");

/*************************************
  Other main level links
*************************************/
define("_HOME","Home");
define("_LOGOUT","Logout");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Admin");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Gestore Account");
define("_MTDESC_ACCOUNTS","Utilizza questo tool per modificare account utente esistenti o crearne nuovi.");
define("_CREATE_NEW_ACCOUNT","Crea Nuovo Account");
define("_RESULTS_FOR","Risultato Per");
define("_NOW_EDITING","In Modifica");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Profilo");
define("_MTDESC_ACCOUNTPROFILE","Aggiorna impostazioni del profilo");
define("_PROFILE_INFO","Informazioni del Profilo");
define("_FIRST_NAME","Nome");
define("_LAST_NAME","Cognome");
define("_LOGIN","Login");
define("_EMAIL","Email");
define("_PHONE","Telefono");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Modifica Password");
define("_MTDESC_ACCOUNTPASSWORD","Modifica o cancella la tua password");
define("_PASSWORD_NOMATCH","Le password non corrispondono");
define("_MUST_ENTER_PASSWORD","Devi immettere una password");
define("_ENTER_NEW_PASSWORD","Immetti la tua nuova password");
define("_AGAIN_TO_CONFIRM","Dinuovo Per Confermare");
define("_RESET_PASSWORD","Cancella Password");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Permessi");
define("_MTDESC_ACCOUNTPERM","Modifica permessi account per questa app");
define("_BASIC_ACCOUNT_PERM","Permessi Account Base");
define("_ENABLE_ACCOUNT","Abilita questo account");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Gruppi Account");
define("_MTDESC_ACCOUNTGROUPS","Gestisci i gruppi a cui appartiene questo account");
define("_GROUP_EXISTS","Un gruppo con questo nome esiste gi");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Rimuovi Questo Account");
define("_MTDESC_ACCOUNTREMOVE","Rimuovi questo account dal sistema");
define("_ACCOUNT_REMOVE_CONFIRM","Sei sicuro di rimuovere l'account");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Devi confermare che vuoi cancellare l'account prima di rimuoverlo");
define("_REMOVE_ACCOUNT","Rimuovi Account");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Statistiche Database");
define("_MTDESC_DBSTAT","Visualizza il filesystem e le statistiche del database DocMGR");
define("_FILESYSTEM","Filesystem");
define("_NUMBER_FILES","Numero di files");
define("_NUMBER_USERS","Numero di utenti");
define("_NUMBER_COLLECTIONS","Numero di Collezioni");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Amministrazione Gruppo");
define("_MTDESC_GROUPADMIN","Questa utility permette la gestione dei gruppi");
define("_SELECT_GROUP","Seleziona Un Gruppo");
define("_ADD_GROUP","Aggiungi Nuovo Gruppo");
define("_UPDATE_GROUP","Aggiorna Gruppo");
define("_DELETE_GROUP","Rimuovi Gruppo");
define("_GROUP_ENTER_ERROR","Devi immettere un nome per aggiornare questo gruppo");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Appliazioni esterne");
define("_MTDESC_EXTERNAPP","Per visualizzare applicazioni opzionali rilevate da DocMGR");
define("_SUPPORT_STATUS","Stato del Supporto");
define("_SUPPORT_DETAILS","Dettagli del Supporto");
define("_RELATED_BINARIES","Binari Correlati");
define("_SUPPORT","Supporto");
define("_SUPPORT_ENABLED","supporto abilitato");
define("_SUPPORT_DISABLED","supporto disabilitato");
define("_BINARY_FOUND","binario trovato");
define("_BINARY_NOTFOUND","binario non trovato in");
define("_DISABLED_IN_CONFIG","Disabilitato nel file di configurazione");
define("_SUPPORT_NOT_COMPILED","Il supporto non  compilato in PHP");
define("_ENABLED","Abilitato");
define("_DISABLED","Disabilitato");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Propriet Collezione");
define("_MT_COLPROP","Propriet Collezione");
define("_MT_NEWCOLLECTION","Crea Nuova Collezione");
define("_MT_COLPERM","Permessi Collezione");
define("_MT_COLPARENT","Padre Collezione");
define("_MTDESC_COLPROP","Modifica propriet generali di questa collezione");
define("_MTDESC_COLPERM","Modifica accesso utente e gruppi per questa collezione");
define("_MTDESC_COLPARENT","Modifica collezione padre per questo oggetto");
define("_RESET_CHILD_PERM","Cancella permessi a tutti gli oggetti di questa collezione");

/**************************************
  url module
**************************************/
define("_MT_URL","Propriet URL");
define("_MT_URLPROP","Propriet URL");
define("_MT_URLPERM","Permessi URL");
define("_MT_URLPARENT","Collezione");
define("_MTDESC_URLPROP","Modifica propriet generali di questo url");
define("_MTDESC_URLPERM","Modifica accesso utente e gruppi per questo url");
define("_MTDESC_URLPARENT","Modifica appartenenza alle collezioni per questo oggetto");
define("_MT_NEWURL","Crea nuovo link URL");
define("_URL_ADDR","Indirizzo URL");
define("_URL","URL");
define("_REDOWNLOAD_URL","Seleziona il check per scaricare e reindicizzare la pagina");
define("_DOWNLOAD_URL","Seleziona il check per scaricare ed indicizzare la pagina");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Propriet File");
define("_MT_FILEPERM","Permessi File");
define("_MT_FILEPARENT","Collezioni");
define("_MT_FILEHISTORY","Storia Versioni");
define("_MT_FILECHECKIN","Aggiorna File");
define("_MT_FILELOGS","Logs");
define("_MT_FILEDISCUSSION","Discussione");
define("_MT_FILEWORKFLOW","Routing Documento");
define("_MT_FILETASK","I Miei Compiti Per Il File");
define("_VIEW_FILE","Visualizza File");

/************************************
  File Properties
************************************/
define("_NONE","Nessuna");
define("_SUMMARY","Sommario");
define("_VERSION","Versione");
define("_SIZE","Dimensione");
define("_OWNER","Proprietario");
define("_CREATED","Creato Da");
define("_LAST_MODIFIED","Ultima Modifica");
define("_FILE_STATUS","Stato File");
define("_AVAIL_EDIT","Disponibile per Modifica");
define("_CHECKED_OUT","Scaricato");
define("_CHECKOUT_BY","Scaricato Da");
define("_CHECKOUT_ON","Scaricato Il");
define("_LATEST_REVISION_NOTES","Ultime Note di Revisione");
define("_CLEAR_CHECKOUT_STATUS","Cancella Stato di Scaricamento");
define("_CLEAR_CHECKOUT_WARNING","Attenzione!  Questo sbloccher il file e permetter ad altri di modificarlo");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Tieni La Finestra Aperta Dopo Upload");
define("_FILE_UPLOAD_SUCCESS","File caricato con successo");
define("_FILE_UPLOAD_ERROR","File non caricato");
define("_FILE_UPLOAD_SELECT_ERROR","Errore di selezione file");
define("_VIRUS_WARNING","Virus Warning"); 
define("_INVALID_MD5SUM_WARNING","Warning!  L'md5sum del file che vorresti scaricare non corrisponde al valore memorizzato nel database per questa versione di file");

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Note Per Nuova Revisione");
define("_UPLOAD","Upload");
define("_FILE","File");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Note Della Versione");
define("_MODIFIED","Modificato");
define("_VIEW_THIS_VERSION","Visualizza Questa Versione");
define("_PROMOTE_LATEST_VERSION","Imposta Come Ultima Versione");
define("_ENTRY","Ingressi");
define("_USER","Utente");
define("_REMOVE_THIS_VERSION","Rimuovi");
define("_REVISION_REMOVE_CONFIRM","Sei sicuro di voler rimuovere questa versione");

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Inizia Nuova Discussione");
define("_BACK_TOPIC_LIST","Ritorna A Lista Discussione");
define("_REPLY_TOPIC","Rispondi Alla Discussione");
define("_TOPIC","Argomento");
define("_REPLIES","Risposte");
define("_LAST_COMMENT","Ultimi Commenti");
define("_STARTED_BY","Iniziato Da");
define("_NO_DISCUSS_MESSAGES","Ancora non ci sono messaggi nella discussione");
define("_SUBJECT","Oggetto");
define("_MESSAGE","Messaggio");
define("_AUTHOR","Autore");
define("_POSTED","Inviato");
define("_EDIT_POST","Modifica Questo Messaggio");
define("_DELETE_POST","Cancella Questo Messaggio");
define("_NEW_POST","Nuovo Messaggio");
define("_DISCUSS_MSG_REMOVE","Sei sicuro di voler rimuovere questo messaggio ? Se  il primo messaggio della discussione, verranno rimossi anche tutte le risposte!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Crea Nuova Route");
define("_ROUTING_HISTORY","Storia Routing");
define("_ROUTING_STATUS","Stato Routing");
define("_STATUS","Stato");
define("_BEGIN","Inizio");
define("_NO_COMMENT_POSTED","Nessun commento inviato");
define("_NO_RESULTS","Nessun Risultato Da Mostrare");
define("_DATE_CREATED","Data Di Creazione");
define("_DATE_COMPLETED","Data Di Completamento");
define("_NOT_DISTRIBUTED","Non Distribuito");
define("_PENDING","In Attesa");
define("_COMPLETED","Completato");
define("_NOT_COMPLETE","Non Completato");
define("_RECIPIENTS","Destinatari");
define("_NO_RECIPIENTS_DISPLAY","Nessun destinatario da mostrare");
define("_DUE","Dovuto");
define("_VIEW_DOCUMENT","Visualizza Documento");
define("_EDIT_DOCUMENT","Modifica Documento");
define("_APPROVE_DOCUMENT","Approva Documento");
define("_CLOSE_WINDOW","Chiudi Finestra");
define("_PENDING_WORKFLOW_ERROR","Esiste un ingresso di workflow in attesa per questo oggetto");
define("_REJECTED","Rifiutato");
define("_FORCE_COMPLETE","Forza Completamento");


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Aggiungi Destinatario");
define("_TASK_TYPE","Tipo Di Compito");
define("_ADD_TO_STAGE","Aggiungi A Stage");
define("_CREATE_NEW_STAGE","Crea Nuovo Stage");
define("_DUE_DATE","Termine");
define("_ASSIGNED_TO","Assegnato A");
define("_ROUTING_STAGES","Stage Routing");
define("_STAGE","Stage");
define("_IN_PROGRESS","In Processo");
define("_REJECTED_BY","Rifiutato Da");
define("_DATE_SELECT_ERROR","Non hai selezionato una data");
define("_ACCOUNT_SELECT_ERROR","Non hai selezionato un compito per l'utente");
define("_ENTRY_STAGE_ALREADY_EXISTS","Un elemento per questo account esiste gi nello Stage");

/***********************************
  File Logs
***********************************/
define("_LAST_TEN_ENTRIES","Ultimi 10 Elementi");
define("_MY_ENTRIES","I Miei Elementi");
define("_VIRUS_SCANS","Scansioni Virus");
define("_EMAILS","Emails"); 
define("_FILE_VIEWS","Visualizzazione File");
define("_CHECKINS_CHECKOUTS","Checkins/Checkouts"); 
define("_ALL_ENTRIES","Tutto");
define("_DATA","Dati");
define("_ANONYMOUS","Destinatari Anonimi");

/************************************
  File Emailing
************************************/
define("_EMAILING","Emailing");
define("_YOUR_EMAIL","Il Tuo Indirizzo");
define("_TO","A");
define("_COMMENTS","Commenti");
define("_SEND_EMAIL","Spedisci Email");
define("_EMAIL_SUCCESS","File spedito con successo");
define("_EMAIL_ERROR","Il File non  stato spedito");
define("_EMAIL_TO_ERROR","Devi specificare il destinatario della tua email");
define("_EMAIL_FROM_ERROR","Devi specificare il tuo indirizzo email come mittente");
define("_EVENT_NOTIFICATION","Notifica Evento Per");
define("_TASK_NOTIFICATION","Notifica Attivit Per");
define("_FOLLOWING_EVENT_OCCURED","Il seguente evento  avvenuto per");
define("_VIEW_FILE_PROPERTIES","Puoi vedere il file delle propriet cliccando il seguente link");
define("_VIEW_FILE_TASK","Puoi vedere la tua attivit cliccando il seguente link");
define("_SEND_TO_ANON_RECIP","Invia file a destinataro anonimo");
define("_VALID_LINK_TIME","Validit di questo link");
define("_NO_EMAIL_ERROR","Non c' nessun indirizzo email valido nel tuo profilo.");
define("_WEEK","Settimana");
define("_WEEKS","Settimane");
define("_HOURS","Ore");
define("_MONTH","Mesi");
define("_NOTIFY_FILE_VIEW","Avvisami per email quando il file viene visualizzato");

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Avvisami per uno qualsiasi dei seguenti eventi");
define("_SEND_EMAIL_NOTIFY","Invia notifiche per email");
define("_EMAIL_PROFILE_ERROR","Non hai un indirizzo email valido nel tuo profilo
                              Devi impostarlo per ricevere notifiche email
                              di eventi");
define("_UPDATE_SETTINGS","Aggiorna Impostazioni");
define("_SUBSCRIPTION","Sottoscrizioni");
define("_SETTING_UPDATE_SUCCESS","Impostazioni aggiornate");
define("_SETTING_UPDATE_ERROR","Impostazioni NON aggiornate");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Attivit In Sospeso");
define("_INSTRUCTIONS","Istruzioni");
define("_ACCEPT","Accetta");
define("_REJECT","Rifiuta");
define("_VIEW_COMPLETE","Visualizza Completamento");
define("_EDIT_COMPLETE","Modifica Completamento");
define("_APPROVE_TEXT","Puoi vedere questo file cliccando \"Visualizza File\" a sinistra.
                        Dopo aver revisionato il file, puoi decidere se accettare o rifiutare
                        l'approvazione utilizzando il bottone sotto.
                        ");

define("_EDIT_TEXT","Puoi modificare questo file cliccando \"Scarica File\" a sinistra.
                        Dopo la modifica, puoi completare l'aggiornamento con il bottone sotto.
                        ");

define("_VIEW_TEXT","Puoi visualizzare questo file cliccando su \"Visualizza File\" a sinistra.
                        Dopo la modifica, puoi completare l'aggiornamento con il bottone sotto.
                        ");



/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Oggetto Creato");
define("_LT_OBJ_PROP_UPDATE","Propriet Oggetto Aggiornate");
define("_LT_OBJ_PERM_UPDATE","Permessi Oggetto Aggiornati");
define("_LT_OBJ_VIEWED","Oggetto Visualizzato");
define("_LT_OBJ_CHECKED_OUT","Oggetto Scaricato");
define("_LT_OBJ_CHECKED_IN","Oggetto Importato");
define("_LT_OBJ_VERSION_PROMOTE","Oggetto Scelto Come Nuova Versione");
define("_LT_OBJ_MOVED","Oggetto Spostato");
define("_LT_OBJ_EMAILED","Oggetto Spedito");
define("_LT_OBJ_ANON_EMAILED","Oggetto Spedito a Destinatario Anonimo");
define("_LT_OBJ_ANON_VIEWED","Oggetto Visualizzato da Destinatario Anonimo ");
define("_LT_OBJ_VIRUS_PASS","Nessun virus trovato durante scansione");
define("_LT_OBJ_VIRUS_FAIL","Virus trovato durante scansione");
define("_LT_OBJ_VIRUS_ERROR","Errore durante scansione");
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Firma digitale verificata");
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Errore durante verifica firma digitale");


/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Oggetto in attesa di essere visualizzato da te");
define("_AT_OBJ_EDIT_ALERT","Oggetto in attesa di essere modificato da te");
define("_AT_OBJ_COMMENT_ALERT","Oggetto in attesa di commento");
define("_AT_OBJ_COMMENT_POST_ALERT","Commento inserito per l'oggetto");
define("_AT_OBJ_APPROVAL_ALERT","Oggetto in attesa di approvazione");
define("_AT_OBJ_CHECKOUT_ALERT","Oggetto scaricato");
define("_AT_OBJ_CHECKIN_ALERT","Oggetto importato");
define("_AT_OBJ_TASK_ALERT","C' un'attivit in attesa associata a questo oggetto");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","Aggiornamento effettuato correttamente");
define("_UPDATE_ERROR","Errore durante aggiornamento");
define("_CREATE_SUCCESS","Oggetto creato correttamente");
define("_CREATE_ERROR","Errore durante creazione oggetto");
define("_DELETE_SUCCESS","Oggetto rimosso correttamente");
define("_DELETE_ERROR","Errore durante rimozione oggetto");
define("_UPDATE","Aggiorna");
define("_SUBMIT","Invia");
define("_DELETE","Cancella");
define("_CLEAR_FORM","Pulisci Form");
define("_SUBMIT_CHANGES","Invia Cambiamenti");
define("_AT","A");
define("_BY","Da");
define("_WITH","Con");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Amministratore");
define("_PERM_MANAGE_USERS","Pu gestire altri utenti");
define("_PERM_MANAGE_GROUP","Pu gestire gruppi");
define("_PERM_INSERT_OBJECTS","Pu inserire oggetti nel sistema");
define("_PERM_EDIT_PROFILE","Pu modificare il proprio profilo");
